* {
	font-family:tahoma,sans-serif;
}

.content {
	margin-left:8.5em;
}

.textblock {
	background-color:#eeeeee;
	text-align:left;
	border-style:solid;
	border-color:#cccccc;
	border-width:1px;
	padding:5px;
	margin-top: 0.5em;
	font-size:0.8em;
}

dt {
	margin-top: 2em;
	font-weight:bold;
}

h1, h2, h3, h4 {
	margin-top: 0;
	color: #5A657E;
}

h3, h4 {
	margin-top: 0.5em;
	margin-bottom: 0;
}

h1.header {
	padding-left: 270px;
	line-height: 60px;
	background: url(img/cfunit_logo.png) left no-repeat;
	text-align: right;
}

.rss2button {
	position:absolute;
	top: 1px;
	right: 1px;
}

.code {
	margin: 0;
	padding: 0.5em;
	font-family: "Courier New", Courier, monospace;
	font-size: 0.85em;
	overflow : auto;
	border: 1px dotted #cccccc;
	background: #ffffff url(img/code.gif) no-repeat left;
	min-height : 85px;
}

.code b {
	font-family: "Courier New", Courier, monospace;
}

/** Testimonial Styles **/
blockquote.short {
	font-style: italic;
}

blockquote .quoter, blockquote a {
	font-style: normal;
}


